Subject: RE: EXT: RE: We've received your dispute case #05788768! #Ref 20231028003110314 [ ref:!00D610ZKTc.!5008Y02IvpmS:ref ]
From: Walmart Partner Support <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Sun, 29 Oct 2023 05:33:49 +0000 (GMT)

Hello,

My name is Toshali from Walmart Partner Support. I hope you are doing well. I understand your concern regarding order 200011293650121. I am happy to assist with resolving this issue.

After verifying the details provided, I would like to let you know that the you did not provide return item image . I would kindly request you to share clear images of the item receive to verify and assist you in a better way.

I look forward to your reply, so we can get this resolved for you. Your case status has been updated to “Needs Info”.  You have five days to reply with the requested information. If we do not hear back within this time frame, your case will be automatically ‘Closed’. Any further questions will require the creation of a new case.

Warm Regards,

Toshali Mallick
Walmart Partner Support.
ref:!00D610ZKTc.!5008Y02IvpmS:ref